@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,700);
@import url(https://fonts.googleapis.com/css?family=Indie+Flower);


#ext_menu-2 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-2.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-2 .mbr-navbar__hamburger {
  color: #ffffff;
}
#features1-3 P {
  color: #777777;
  font-size: 18px;
  font-family: 'PT Serif', serif;
}
#msg-box4-4 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-4 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-4 .mbr-article {
  color: #ffffff;
}
#slider-2 P {
  text-align: left;
  color: #ffffff;
}
#slider-2 H1 {
  color: #ffffff;
}
#msg-box4-6 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-6 .mbr-article {
  color: #ffffff;
}
#msg-box4-6 .mbr-article P {
  font-size: 17px;
}
#form1-6 .mbr-header__text {
  font-size: 15px;
  font-family: 'Indie Flower', cursive;
}
